/* support */

.support_header {
    /* border: solid; */
    padding: 70px 450px;
    background-color: #F8F8F8;
    width: 100%;
}

*{
    box-sizing: border-box;
}

.support_header>h1 {
    margin-bottom: 30px;
}

.support_header_col {
    /* border: solid; */

}

.support_header_icon {
    background-color: green;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: grid;
    place-items: center;
    align-items: center;
    margin-right: 15px;
}

.support_header_icon>i {
    font-size: 30px;
}

.support_header_text {
    padding-top: 10px;
}

.support_header_text>h1 {
    margin: 0;
    padding: 0;
    font-size: 25px;
}

.support_header_text>a {
    text-decoration: none;
    padding-bottom: 3px;
    transition: 1s;
}

.support_header_text>a:hover {
    border-bottom: 0;


}
@media (min-width: 1200px) {
    .support_header {
        /* border: solid; */
        padding: 70px 200px;
        background-color: #F8F8F8;
        width: 100%;
    }
}







/* support_column_card */
.support_column {
    padding: 50px 100px;
}

.support_column_card {
    padding: 30px;
    background-color: white;
    border: 2px solid grey;
    height: 100%;
    transition: 1s;
}

.support_column_card:hover {
    border: 2px solid green;
    box-shadow: 0 0 30px rgb(152, 176, 152);
}

.support_column_card>div,
.support_column_card>ol>li {
    background-color: white;
    margin: 10px 0px;
}

.support_column_card>div {
    font-size: 20px;
    color: black;
    font-weight: bold;
}

/* support_search */

.support_search {
    padding: 80px 450px;
    background-color: #F8F8F8;
}

.support_search>div {
    /* border: solid; */
    border-radius: 10px;
    background-color: white;
}

.support_search_col1 {
    display: flex;
    justify-content: space-between;
    border-right: 0.5px solid;
}

.support_search_col1>h1 {
    font-size: 24px;
    margin: 20px;
}

.support_search_col1>button {
    border: 0;
    background-color: white;
}

.support_search_col2 {
    /* display: grid; */
    display: flex;
    align-items: center;
}

.support_search_col2>i {
    font-size: 25px;
    margin-right: 10px;
}

.support_search_col2>input {
    width: 100%;
    border: 0;
    outline: none;
}

.support_search_col3 {
    display: flex;
    justify-content: center;
    padding: 5px;
}

.support_search_col3>button {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background-color: green;
    border: 0;
    color: white;
}
@media (min-width: 1200px) {
    .support_search {
        padding: 80px 200px;
        background-color: #F8F8F8;
    }
}


/* search sorov */


.support_sorov {
    padding: 80px;
}

.support_sorov button {
    width: 100%;
    height: 80px;
    border-radius: 10px;
    border: 1px solid green;
    align-items: center;
    display: flex;
    padding: 15px 30px;
}

.support_sorov button>i {
    color: green;
    font-size: 28px;
    margin-left: 10px;
}


/* support_contact */

.support_contact {
    text-align: center;
    background-color: #ffffff;
    padding: 50px 400px;
}
@media (min-width: 1200px) {
    .support_contact {
        text-align: center;
        background-color: #ffffff;
        padding: 50px 200px;
    }
}


.support_contact>div {
    padding: 50px 100px;
}

.support_contact_col>input {
    width: 100%;
    height: 50px;
    margin-bottom: 20px;
    border-radius: 20px;
    border: 0.5px solid rgb(107, 107, 107);
    padding: 0px 30px;
    outline: none;
}

.support_contact_col>textarea {
    width: 100%;
    border-radius: 20px;
    border: 0.5px solid rgb(107, 107, 107);
}

.support_contact_col>button {
    width: 200px;
    height: 60px;
    border: 0;
    border-radius: 30px;
    background-color: green;
    color: white;
    margin-bottom: 20px;

}
